header .email
{
    font-weight:400;
}
 header .top-bar-section .menu>li.active>a:not(.button)
{
    color:#111 !important;
}
 header .top-bar-section .menu>li a
 {
     padding-right:23px!important;
 }
  header .top-bar-section .menu>li:last-child a
  {
      padding-right:0 !important;
  }
/*
.contact-form {
    border-radius: 0px;
    background-color:transparent;
    -webkit-box-shadow: 0 0 12px 0 rgb(152 152 152 / 46%);
    -moz-box-shadow: 0 0 12px 0 rgba(152,152,152,.46);
    box-shadow: 0 0 0px 0 rgb(152 152 152 / 46%);
    padding: 0px 18px 0px;
    margin: 0px auto 0px !important;
    max-width: 555px;
}
.contact-form {
    max-width: 100%;
}
 ::placeholder{
    font-size: 13px;
    letter-spacing: 1px;
    line-height: 27px;
    text-transform: uppercase;
    color: #ccc;
    font-weight: 500;
   
}
.main-text-section-2-form {
    position: relative;
    top:0px;
    max-width: 100%;
    margin: 0px auto;
}
input#subscribe,
.contact-form .button
 {
   padding: 6px 45px !important;

    border: 1px solid #000000;
    margin-top: 0;
   cursor:pointer;
    color:#fff!important;
    background:#111 !important;
}
 input#subscribe:hover, input#subscribe:active,
input#subscribe:focus, input#subscribe:visited, .contact-form .button:hover, 
.contact-form .button:active, .contact-form .button:focus {
    background: #000 !important;
    color: #fff!important;
}
 input {
    height: auto!important;
    padding: 5px 10px;
    width:260px;
    margin:0px;
    border-radius: 0px;
    background: #fff !important;
    border: 1px solid #111;
 
    font-size: 16px!important;
    
    line-height: 32px;
   
    color: #7e7e7e;
    font-weight: 500!important;
    text-align:center;
}

*/

.new-section-1-home .section-title
{
    color:#fff;
}
.new-section-1-home p
{
    font-weight:500;
}
/*
  input#first-name {
    margin-right: 20px;
}
  input#enter-email {
       margin-right: 20px;
}
.error, .errorMargin {
    display: block;
    text-align: left;
    color: #b50101;
    margin: 10px 0;

}
.thankyou-msg
{
    font-size: 18px;
    line-height:28px;
    text-align: center;
    font-weight: bold;
}
.contact-form form
{
    display:flex;
    justify-content:center;
}
  fieldset {
    display: flex;
    float: left;
    border: 0;
    padding: 0;
}
   .contact-form form label {
    display: none!important;
}

 .contact-form fieldset
{
    border:none;
}
*/
.new-section-1-home
{
background:url("//d14ty28lkqz1hw.cloudfront.net/data/org/21612/theme/34342/img/bottom-banner-d.png")no-repeat center;
background-size:cover;
padding: 90px 0 50px 0;
}
figcaption.fig-caption-home-banner
{
    left:auto;
    right:0;
    width:100%;
        top: 50%;
    transform: translateY(-50%);
    position:absolute;
}
.banner-title
{
    font-size: 31px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    padding: 0 0 10px;
    margin: 0;
    line-height: 1.2;
}
.banner-subtitle
{
    font-size:20px;
    color: #fff;
    font-weight: 400;
    padding: 0 0 5px;
    margin: 0;
    line-height: 1.5;
}
figcaption.fig-caption-home-banner p
{
    color: #fff;
}
.main-section-title,
.section-title
{
        font-weight: 700;
    text-transform: uppercase;
    padding: 0 0 5px;
    margin: 0;
    font-size: 35px;
    line-height: 1.3em;
    word-wrap: break-word;
}
.cr-one
{
    border:none;
}
.benefit
{
    padding:80px 0;
}
.testimonial
{
    background:#F88818;
    color:#fff;
    padding:16px 22px 16px 22px;
    border-radius:0px;
    position:relative;
    margin-top:20px;
    margin-left:0;
    box-shadow: none;
}
.benefit2 .testimonial
{
    margin-left:0;
    margin-right:00px;
    width:930px;
    max-width:100%;
    margin:40px auto 0 ;
    text-align:center;
    background:#252525;
    padding:35px 30px 20px 30px;
}
.benefit2 .testimonial p
{
    color:#fff;
}
.benefit2 .testimonial p.name
{
    color:#F88818;
    text-align:center;
}
.testimonial:before
{
    content:url("//d14ty28lkqz1hw.cloudfront.net/data/org/21612/theme/34342/img/quote1.png");
    position: absolute;
    bottom: -34px;
    left: 0px;
    
}
.benefit2 .testimonial:before
{
    content:url("//d14ty28lkqz1hw.cloudfront.net/data/org/21612/theme/34342/img/quote2.png");
}
.benefit2 .testimonial:after
{
    content:url("//d14ty28lkqz1hw.cloudfront.net/data/org/21612/theme/34342/img/quote3.png");
     position: absolute;
    top: -30px;
   right: 0px;
}
.testimonial p
{
    font-weight:500;
}
.testimonial .name
{
   
    font-weight:bold;
 
    text-align:right;
    color:#fff;
}
.benefit .main-text > p
{
    width:75%;
}
.benefit2
{
      background:url("//d14ty28lkqz1hw.cloudfront.net/data/org/21612/theme/34342/img/middle-bg-d.png")no-repeat center;
        background-size:cover;
        text-align:center;
        padding-bottom:100px;
}
.benefit2 .main-text > p 
{
    margin:0 auto;
}
.benefit3 .about-text-section
{
    text-align:right;
}
 .benefit3 .main-text{
     display: flex;
    flex-wrap: wrap;
    justify-content: right;
 }
.areas-section
{
    background:#111;
    padding:50px 0 40px 0 ;
    background-size:cover;
}

.areas-section a
{
    color:#fff !important;
}
.areas-section a:hover
{
    border-bottom:1px solid ;
}
.areas-section .large-10
{
    width:100% !important;
}
.areas-section p
{
    color:#fff;
}
.areas-section .main-section-subtitle
{
    font-size:22px;
    line-height:32px;
    color:#000000;
    padding:0;
    font-weight:bold;
    letter-spacing:0;
}
.home-subscribe
{
    padding:80px 0 70px 0;
    background:url("//d14ty28lkqz1hw.cloudfront.net/data/org/21612/theme/34342/img/newsletter-overlay.jpg")no-repeat center;
    background-size:cover;
}
.home-subscribe p,
.home-subscribe .section-title
{
    color:#fff;
}


.home-banner-desc
{
   
    padding:0px 20px;
    text-align:left;


}
.fig-caption-home-banner .large-7
{
    width:42.333%;
}
.fig-caption-home-banner  .row
{
    max-width:100% !important;
}
h1.banner-title, .section-title 
{
    font-size: 35px;
line-height: 45px;
text-transform: uppercase;
color: #f88818;
font-weight: bold;
margin-bottom:10px;
}
h1.banner-title
{
    color:#fff !important;
      font-size: 33px;
line-height: 43px;
}
h2.banner-subtitle
{
    font-size: 22px;
line-height: 32px;
color: #111111;
font-weight: 600;
font-family: "Quicksand";
}
.home-section-one
{
    background:url("//d14ty28lkqz1hw.cloudfront.net/data/org/21612/theme/34342/img/intro-bg-d.jpg")no-repeat center;
    padding:70px 0 ;
    background-size:cover;
    text-align:center;
}
.home-section-one p
{
    margin:0 15%;
}
.button, button, .pagination-container a, .ps-pagination-bar a, .ps-cart-page .checkoutbut input.update-btn, .ps-checkout-page #applyDiscount
{
    font-weight:400;
    margin-top:20px;
}
p {
     letter-spacing: 0px;
}
 .follow-us-2 h4.alternate
{
    line-height:45px;
    letter-spacing:0;
}
.follow-us-2
{
    padding-top:30px;
    padding-bottom:30px;
}
.section-subtitle{
font-size: 22px;
line-height: 32px;
color: #111111;
font-weight: 600;
font-family:'Quicksand', sans-serif;
padding-top:0;
padding-bottom:20px;
}
footer h4
{
    font-size: 20px;
line-height: 32px;
text-transform: uppercase;
color: #ffffff;
font-weight: 600;
padding:0 0 10px 0;
}
footer p
{
    color: #ffffff;
}
footer .social-media-icons li a 
{padding:0 20px 0 0;
}
footer .social-icon svg
{
    width:35px;
    height:35px;
}
 img.step.next-door-footer.social-icon
{

    width:45px;
}
footer  .social-media-icons li a {
    font-size: 35px;
    line-height:35px;
}
.footer-logo
{
        margin-top: 44px;
}
section.services-sec-2
{
    padding:50px 50px ;
}



    .resp-accordion {
    margin-top: 15px;
    background-color: #f88818;
    color: #ffffff;
    font-family: 'Quicksand',sans-serif;
    font-size: 20px;
    font-weight: 400;
    text-align: center;
}

.resp-tab-content.resp-tab-content-active p {
    text-align: center;
}

.resp-tab-content, .resp-vtabs .resp-tab-content {
    border-left: 0px solid;
    border-right: 0px solid;
    border-top: 0px solid;
    border-bottom: 0px solid #CCCCCC;
}

.resp-tab-content.resp-tab-content-active {
    background: rgb(235, 238, 240);
}
.inner-page .new-section-1-home
{
    margin-top:50px;
}

.green-box
{
    background:#252525;
    padding: 10px 20px 10px 20px;
    position: relative;
    margin-top: 40px;
    min-height:340px;
}
.green-box2
{
     background: #F88818;
    padding: 30px 40px 30px 40px;
   min-height:270px;
   position:relative;
}
.green-box2:before {
    content: url(//d14ty28lkqz1hw.cloudfront.net/data/org/19793/theme/30785/img/icon.png);
    position: absolute;
    top: -33px;
    left: 50%;
    transform: translateX(-50%);
}
.green-box h3
{
    color:#fff;
    font-size: 17px;
    line-height: 27px;
    padding-bottom:10px;
    
    font-weight:bold;
}
.green-box h4.seo-text
{
    color:#fff;
}
ul li:nth-child(2) .green-box,
ul li:nth-child(4) .green-box
{
    background:#F88818;
}
.service-testimonials
{
    margin:40px 0 40px 0;
}
.list-2
{
    margin-top:15px;
}
.new-section-1-home .button
{
    background:#111;
    color:#fff;
    border:1px solid #111;
}
.new-section-1-home .button:hover
{
    background:#fff;
    color:#111;
}
.ol-list li
{
    list-style-position:outside;
    margin-left:20px;
}
.service-testimonials .testimonial
{
min-height:164px;
}
header .top-bar-section .menu>li ul a:not(.button)
{
    font-weight:600;
    text-align:left;
}
.inner-page .banner
{
    margin-bottom:40px;
}
.mission
{
    margin-top:50px;
    
}
.list li
{
    list-style-position:outside;
    margin-left:20px;
}
.list li::marker
{
 font-size:25px;
 line-height:1px;
 color:#F88818;
}
.service-area-ul-one .button
{
    background:#fff url("//d14ty28lkqz1hw.cloudfront.net/data/org/21612/theme/34342/img/pin (13).png") no-repeat 10px center !important;
    color:#F88818;
    display:block;
    font-weight:500;
    margin:0;
    
}
.service-area-ul-one .button:hover{
transition: .4s;
    box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.26);
}
.service-area-ul-one
{
    margin-top:20px;
    margin-bottom:20px;
}
.why-choose 
{
    display:flex;
   flex-wrap:wrap;
    justify-content:space-between;
    margin-top:20px;
}
.why-choose li
{
    width:46%;
    text-align:left;
}

.green-box.bg-gray
{
    padding:40px 50px;
    min-height:initial;
    margin-bottom:60px;
    margin-top:60px;
}
.green-box.bg-gray .list li
{
    color:#fff;
}
.home-section-one.mission p {
    margin: 0 2%;
}
.button.no-link
{
    pointer-events:none;
    background:#F88818 url("//d14ty28lkqz1hw.cloudfront.net/data/org/21612/theme/34342/img/pin-white.png")no-repeat 10px center !important;
    color:#fff;
}
#logo
{
    margin-top:12px;
}
h1.article-title a
{
    color:#F88818 !important;
}
.home-banner-desc .section-title
{
    color:#fff !important;
}
@media only screen and (max-width: 1024px) {
 /*   input#first_name, input#email {
        margin-right: 20px;
    }

.homepage input {
width:264px;
}*/
.inner-page .home-banner-desc {
    padding: 10px;
}
h1.banner-title
{
    font-size:30px;
    line-height:35px;
}
h2.banner-subtitle
{
    font-size:16px;
    line-height:22px;
 
}
}
@media only screen and (max-width: 768px){
    h2.banner-subtitle
{
   
  margin-bottom:10px;
}
 .thisimgclass{text-align:left;
    }
    .why-choose 
    {
        display:block;
    }
    .why-choose li
    {
        width:100%;
    }
 .resp-easy-accordion .resp-accordion {
    line-height: 1.5em;
    padding-right: 38px;
    padding-left: 35px;
    padding-top: 12px;
    padding-bottom: 12px;
}

/*
    fieldset {
        display: flex;
        float: none;
        flex-direction: column;
        flex-wrap: nowrap;
        align-content: center;
        justify-content: center;
        align-items: center;
    }
    input#first_name, input#email {
        margin-right: auto;
        width: 100%;
    }
    input {
        width: 100%;
        text-align: left;
        margin: 10px auto;
    }
    .submit_wrap {
        text-align: center;
        margin: 20px 0 0;
    }
    .error, .errorMargin {
        text-align: center;
    }
    .contact-form .button {
        line-height: 1.6 !important;
    }

.contact-form fieldset
{
    display:block !important;
    text-align:left;
    width:100%;
}

.homepage .contact-form .submit_wrap
{
    text-align:center;
}*/
figcaption.fig-caption-home-banner
{
    transform:none;
    position:static;
    padding:30px 0 20px 0 ;
    background:#F88818;
}
.fig-caption-home-banner .large-7 {
    width: 100%;
}

.home-banner-desc
{
    margin-right:0;
    padding:10px;
    margin-bottom:20px;
    text-align:center;
}
.home-banner-desc .section-title
{
    color:#fff;
}
.inner-page .home-banner-desc {
    padding: 0;
    margin:0;
}

.home-section-one p
{
    margin:0 ;
}
.contact-form form
{
    display:block;
}
.benefit
{
    text-align:center;
}
.benefit .testimonial
{
   text-align:center; 
  
}
.benefit .testimonial .name
{
    text-align:center;
}
.benefit .about-figure
{
    margin-bottom:40px;
}
.home-subscribe
{
    text-align:center;
}
.main-section-title, .section-title
{
    font-size:30px;
}
ul.follow-icons li {

padding:0 8px;
}
.benefit .main-text > p
{
    width:100%;
}
.benefit3 .about-text-section
{
    text-align:center;
}
h1.banner-title
{
    font-size:30px;
    line-height:40px;
}
.homepage #slider img
{
    content:url("//d14ty28lkqz1hw.cloudfront.net/data/org/21612/theme/34342/img/home-banner-m.png");
}
.about-bed-bug-exterminators-atlanta .banner-figure img
{
    content:url("//d14ty28lkqz1hw.cloudfront.net/data/org/21612/theme/34342/img/about-m.png");
}
.services-and-benefits .banner-figure img
{
    content:url("//d14ty28lkqz1hw.cloudfront.net/data/org/21612/theme/34342/img/services-m.png");

}
.atlanta-bed-bug-heat-treatment .banner-figure img
{
    content:url("//d14ty28lkqz1hw.cloudfront.net/data/org/21612/theme/34342/img/heat-treatment-m.png");

}

.benefits-of-heat-treatment .banner-figure img
{
    content:url("//d14ty28lkqz1hw.cloudfront.net/data/org/21612/theme/34342/img/benefit-of-heat-treatment-m.png");

}
.diy-heat-treatments-v-professional-heat-treatments .banner-figure img
{
    content:url("//d14ty28lkqz1hw.cloudfront.net/data/org/21612/theme/34342/img/DIY-Bed-Bug-Heat-Treatment-m.jpg");

}
.atlanta-bed-bug-heater-system-rentals .banner-figure img
{
    content:url("//d14ty28lkqz1hw.cloudfront.net/data/org/21612/theme/34342/img/services-heater-system-m.jpg");

}
.frequently-asked-questions .banner-figure img
{
    content:url("//d14ty28lkqz1hw.cloudfront.net/data/org/21612/theme/34342/img/faq-m.png");

}
.atlanta-bed-bug-heater-rental-pricing .banner-figure img
{
    content:url("//d14ty28lkqz1hw.cloudfront.net/data/org/21612/theme/34342/img/pricing-m.png");

}
.service-areas .banner-figure img
{
    content:url("//d14ty28lkqz1hw.cloudfront.net/data/org/21612/theme/34342/img/service-areas-m.png");

}
.atlanta-bed-bug-heaters-for-rent-contact .banner-figure img
{
    content:url("//d14ty28lkqz1hw.cloudfront.net/data/org/21612/theme/34342/img/contact-m.png");

}
#blog-page-type .banner-figure img
{
    content:url("//d14ty28lkqz1hw.cloudfront.net/data/org/21612/theme/34342/img/blog-m.jpg");

}
footer .follow-us 
{
    text-align:center;
}

.footer-logo
{
        /* margin-top: 44px; */
        border-top: 1px solid #515151;
        border-bottom: 1px solid #515151;
        padding: 20px 0;
        margin: 20px 0 30px 0;
}
.green-box
{
    min-height:initial;
    margin-top:20px;
}
}

@media only screen and (max-width: 568px){
section.home-section-one::after
{
    top:44.7%;
}
.service-area-ul-one li
{
    width:100% !important;
    clear:both;
}
}

@media only screen and (max-width: 375px){
.resp-easy-accordion .resp-accordion {
       line-height: 23px;
    padding-right: 48px;
}
}